@charset "UTF-8";
/* @group common */
*{margin:0;padding:0;}
html>body{font-size:16px;}
body{font-size:100%;font-family:"Lucida Grande", sans-serif;line-height:1.6;color:#393939;background:#dbdbdb;}
*:first-child+html body{font-size:100%;font-family:'メイリオ', Meiryo, sans-serif;}
* html body{font-family:Verdana, "MS P ゴシック", sans-serif;vertical-align:baseline;}
h1, h2, h3, h4, h5, h6, table, p, ul, ol, dl{font-size:87.5%;}
ul li, ol li{list-style-type:none;}
*:first-child+html ul li{zoom:1;vertical-align:bottom;}
hr{display:none;}
em, strong{font-weight:bold;}
img{border:0;}
a{color:#000;text-decoration:none;outline:none;}
a:link{color:#000;}
a:visited{color:#888;}
a:hover{color:#e0701d;}
a:active{color:#ff8021;}
div.wrap{width:100%;min-width:990px;border-bottom:1px solid #9a9a9a;background:#fff;}
div.wrap div.wrap{position:relative;z-index:1;border-top:2px solid #d2d2d2;border-bottom:none;background:url(../img/bg_wrap_wrap.gif) repeat-x #e1e0e0;}
div.wrap div.wrap div.wrap{border-top:1px solid #bebebe;border-bottom:none;background:url(../img/bg_wrap_wrap_wrap.gif) repeat-x #fff;padding:0 0 20px 0;position:relative;z-index:10;}
div#content, div#content-header, div.section{min-height:1%;}
div#content:after, div#content-header:after, div.section:after{content:".";display:block;height:0px;clear:both;visibility:hidden;}
* html div#content, * html div#content-header, * html div.section{height:1%;}
div#content, div#content-header{width:auto;position:relative;margin:0 21px;}
div#content{padding:20px 0 40px 0;}
ul.saigai{border:1px solid #6e6e6e;background:#cbcbcb;padding:0 0 0 1px;}
ul.saigai li{display:inline;}
ul.saigai li img{vertical-align:bottom;margin:1px 1px 1px 0;width:293px;}
div#saigai1 ul.saigai li img{width:323px;}
/* @end */
/* @group header */
div#newsweb-header{width:970px;height:86px;position:relative;width:100%;min-width:990px;}
div#newsweb-header p.newsweb{position:absolute;top:28px;left:23px;}
div#newsweb-header div#pageTime{position:absolute;top:30px;left:200px;width:304px;}
div#newsweb-header div#pageTime p{color:#191919;font-size:14px;font-weight:bold;}
* html div#newsweb-header div#pageTime p{font-size:13px;}
div#newsweb-header div#pageTime p span.sat{color:#4789e6;}
div#newsweb-header div#pageTime p span.sun{color:#e62047;}
div#newsweb-header div#fontsizeArea{position:absolute;left:520px;top:32px;width:180px;height:20px;background:url(../img/bg_fontsize.png) no-repeat left center;}
div#newsweb-header ul#fontsize{width:100px;height:20px;}
div#newsweb-header ul#fontsize li{font-size:1px;display:inline;text-indent:-99999px;}
div#newsweb-header ul#fontsize li a{width:25px;top:0;display:block;overflow:hidden;background:url(../img/menu_fontsize.png) no-repeat;}
div#newsweb-header ul#fontsize li.item1 a{position:absolute;left:80px;display:block;width:34px;height:20px;background-position:0 0;}
div#newsweb-header ul#fontsize li.item2 a{position:absolute;left:114px;display:block;width:32px;height:20px;background-position:-34px 0;}
div#newsweb-header ul#fontsize li.item3 a{position:absolute;left:146px;display:block;width:34px;height:20px;background-position:-66px 0;}
div#newsweb-header ul#fontsize li.item1 a:hover{background-position:0 -20px;}
div#newsweb-header ul#fontsize li.item2 a:hover{background-position:-34px -20px;}
div#newsweb-header ul#fontsize li.item3 a:hover{background-position:-66px -20px;}
div#newsweb-header div#sns{position:absolute;left:729px;top:30px;width:250px;height:34px;}
div#sns ul li#social_sns_notice img{position:absolute!important;left:130px!important;top:25px!important;}
#socialbookmark li{line-height:1px!important;}
div#title-header{background:url(../img/bg_tiitleheader.png) repeat-x bottom;width:100%;min-width:990px;height:65px;position:relative;z-index:1000;margin:0 0 10px 0;}
div#title-header h1{margin:0 0 0 20px;}
div#title-header p.title_link{position:absolute;left:807px;top:16px;}
/* @end */
/* @group search */
div#search div.list{left:472px;}
div#search div.area{width:495px;position:absolute;top:76px;right:0px;border:1px solid #505050;background:#d3d3d3; display:none}
div#search div.area table{width:495px;}
div#search div.area table tr td{font-size:87.5%;line-height:1.4;vertical-align:top;border-bottom:1px solid #bdbdbd;padding:3px 10px;}
div#search div.area table tr td a{color:#393939;}
div#search div.area table tr td a:hover{color:#e0701d;}
div#search div.area p.close{text-align:right;padding:10px;}
div#search div.station{width:205px;height:25px;left:601px;background:url(../img/bg_search_station.png) no-repeat;}
div#search div.station p.text{left:-99999px;}
div#search div.station div.name p{top:2px;left:56px;}
div#search div.station div.name p input{width:140px;height:16px;font-size:14px;line-height:16px;border-top:1px solid #989898;border-left:1px solid #989898;border-right:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;padding:1px 2px;}
* html div#search div.station div.name p input{height:18px;}
#suggest{width:204px;position:absolute;top:24px;left:0;visibility:hidden;border:1px solid #505050;background:#fefefe;}
.suggest div{display:block;overflow:hidden;white-space:nowrap;padding:2px 6px;}
.suggest div.select{background:#f0f0f0;}
.suggest div.over{background:#ccc;}
/* @end */
/* @group content-header */
div#content-header{position:relative;padding:10px 0;z-index:1000;}
div#content-header h1{width:340px;height:64px;float:left;text-indent:-99999px;}
div#content-header h1 span{font-size:16px;line-height:16px;color:#202020;}
div#content-header p.update{width:12em;float:left;font-size:16px;line-height:16px;font-weight:bold;background:url(../img/bg_update.gif) repeat-y;padding:10px 18px;}
div#content-header p.update span{display:block;font-size:12px;font-weight:normal;line-height:12px;color:#215488;padding:6px 0 0 0;}
div#content-header div#weather{width:200px;float:left;}
div#content-header ul.station, div#content-header ul.saigai, div#content-header p.banner, div#content-header p.newsweb, div#content-header p.movie{position:absolute;right:2px;}
div#content-header ul.station{width:395px;top:10px;font-size:1px;positon:relative;}
div#content-header ul.station li.item1{position:absolute;left:232px;}
div#content-header ul.station li.item2{position:absolute;left:232px;top:40px;}
div#content-header ul.station li.item3{position:absolute;left:60px;}
div#content-header ul.station li.item4{position:absolute;top:40px;}
div#content-header ul.station li img{vertical-align:bottom;margin:0 0 4px 4px;}
div#content-header ul.saigai{top:54px;font-size:1px;}
div#content-header p.banner, div#content-header p.newsweb{top:10px;right:180px;}
div#content-header p.movie{top:10px;right:193px;}
/* @end */
/* @group main */
div#main{float:none;width:auto;min-width:580px;margin-right:360px;position:relative;}
div#main h1{width:579px;height:74px;text-indent:-99999px;overflow:hidden;}
div#main ul.station li, div#main p.banner, div#main p.newsweb, div#main p.movie{position:absolute;top:6px;line-height:1px;}
div#main ul.station li.item1{left:400px;}
div#main ul.station li.item2{left:488px;}
/*
body#area-sapporo div#main ul.station li.item1{left:222px;}
body#area-sapporo div#main ul.station li.item2{left:311px;}
body#area-sapporo div#main ul.station li.item3{left:400px;}
body#area-sapporo div#main ul.station li.item4{left:488px;}
body#area-sapporo div#main ul.station li.item5{top:28px;left:222px;}
body#area-sapporo div#main ul.station li.item6{top:28px;left:311px;}
body#area-sapporo div#main ul.station li.item7{top:28px;left:400px;}
body#area-sapporo div#main ul.station li.item8{top:28px;left:488px;}
*/
div#main p.banner{top:27px;left:450px;}
div#main p.newsweb{top:27px;left:460px;}
div#main p.movie{top:36px;left:374px;}
div#main h2{color:#505050;background:url(../img/bg_title_line_dotted.gif) repeat-x;padding:4px;}
* html div#main h2 a, * html div#main h2.detail span{height:1%;}
div#main h2.detail{background:none;}
div#main h2 a, div#main h2 span{display:block;padding:0 0 0 26px;}
div#main h2 a{font-size:130%;font-weight:bold;background:url(../img/icon_title.gif) no-repeat 0 .4em;}
div#main h2 a.choice{color:#e0701d;}
div#main h2 span br{display:none;}
div#main h2 span{font-size:87.5%;font-weight:normal;color:#393939;}
div#main h2.detail span{font-size:175%;font-weight:bold;color:#222222;background:url(../img/icon_title_l.gif) no-repeat 0 .45em;}
div#main p.date{color:#253e62;margin:0 0 20px 0;}
div#main ul.menu{text-align:right;background:url(../img/bg_main_menu.gif) repeat-x 0 100%;padding:0 0 15px 0; clear:left;}
div#main ul.menu li{display:none;}
div#main ul.menu li#sendarticle{display:inline;}
div#main ul.menu li img{vertical-align:bottom;margin:0 0 0 5px;}
div#main p.button{padding:5px 0;}
div#main p.button img{margin:0 5px 0 0;}
div#main p.movienews{padding:35px 5px 5px 5px;}
/* @end */
/* @group side */
div#side{width:327px;float:right;}
div#side div.choice{width:327px;height:206px;position:relative;}
div#side ul.area li, div#side div#viewAreaSelect p.minus{position:absolute;}
div#side ul.area li{width:54px;height:41px;display:none;}
div#side div#viewAreaSelect{height:206px;position:relative;margin:0 0 24px 0;}
div#side div#viewAreaSelect p.msg{border:1px solid #ccc;border-top:none;padding:10px;}
div#side div#viewAreaSelect p.prefecture{position:absolute;top:1px;left:2px;color:#fff;display:none;border-top:1px solid #747474;border-left:1px solid #747474;background:#969696;padding:1px 8px;}
div#side div#viewAreaSelect p.prefecture strong{font-size:87.5%;}
div#side div#viewAreaSelect p.minus{top:168px;left:286px;}
div#side ul.saigai{margin:-1px 0 0 0;}
div#side ul.list li{font-weight:bold;background:url(../img/bg_title_line_dotted.gif) repeat-x;padding:6px 5px;}
div#side ul.list li.item1{background:none;}
div#side ul.list li a{display:block;background:url(../img/icon_title_s.gif) no-repeat 0 .4em;padding:0 0 0 18px;}
div#side ul.list li.current a{color:#e0701d;}
div#side div.news, div#side div.sub{position:relative;margin:0 0 4px 0;}
div#side div.news h2{border:1px solid #505050;background:url(../img/bg_side_title.png) repeat-x 0 100% #fefefe;}
div#side div.news h2 span{display:block;color:#253e62;border:1px solid #fff;background:url(../img/icon_side_title.gif) no-repeat 3px 50%;padding:5px 10px 4px 14px;}
div#side div.sub h3{background:#ececec;padding:6px 6px 6px 5px;}
div#side div.sub h3 span{display:block;min-height:21px;color:#253e62;padding:1px 110px 1px 1px;}
* html div#side div.sub h2 span{height:23px;}
div#side div.sub h3 span strong{width:5em;font-size:100%;font-weight:normal;color:#393939;line-height:1.4;display:inline-block;border-top:1px solid #989898;border-left:1px solid #989898;border-right:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;background:#fff;margin:0 4px 0 0;padding:1px 2px;}
div#side div.sub p.button, div#side div.sub p.kaijobutton{position:absolute;top:8px;}
div#side div.sub p.button{left:240px;}
div#side div.sub p.kaijobutton{left:184px;visibility:hidden;}
div#side div.myarea{border:1px solid #505050;background:url(../img/bg_myarea.png) repeat;padding: 16px 14px 12px;}
div#side div.myarea p.caution{color:#353535;margin:8px 0 10px;}
div#side p.setting{text-indent:-9999px;margin:10px 0 12px;line-height:1px;}
div#side p.setting a{background:url(../img/bt_setting.png) no-repeat;display:block;height:13px;width:63px;position:relative;left:227px;}
div#side p.setting a:hover{background:url(../img/bt_setting_on.png)}
div#side p.setting a.open{background-image:url(../img/bt_setting_open.png);}
div#side p.setting a.open:hover{background-image:url(../img/bt_setting_open_on.png);}
div#side div#setting{display:none;}
div#side div.myarea ol li{list-style-type:decimal;margin:0 0 0 2em;}
/* @end */
/* @group saigai */
div#saigaiInfoInner{border:solid 1px #be1d1d;margin:0 0 24px 0;background-color:#f7eeee;}
div#saigaiInfoInner h2{margin:0 0 8px 0;background:#be1d1d;height:23px;padding:5px 0;}
div#saigaiInfoInner h2 img{display:block;margin:0 auto;}
div#saigaiInfoInner div.saigaisection{text-align:left;margin:0 18px 6px 18px;}
div#saigaiInfoInner div.saigaisection h3{margin:0 0 0.25em;font-weight:bold;}
div#saigaiInfoInner div.saigaisection h3 span{font-size:125%;}
div#saigaiInfoInner div.saigaisection p{text-align:left;}
div#saigaiInfoInner p.more{margin:0 18px 20px 0;text-align:right;}
/* @end */
/* @group weather */
div#content-header div#weather{width:200px;float:left;background:#fff;}
div#weather div.display{height:1%;}
div#weather div.loading{position:relative;width:200px;height:60px;}
div#weather div.loading img{position:absolute;left:84px;top:17px;}
div#weather h2{padding:3px 6px;height:1.4em;background-image:none;background-color:#9fb2d2;color:#fff;font-weight:bold;font-size:75%;text-indent:0;}
div#weather p{padding:0;}
div#weather p.icon{float:left;width:88px;margin:10px 0;}
div#weather p.icon img{border:0px solid #d8d8d8;}
div#weather p.temperature{margin:10px 0 3px 0;float:right;width:112px;text-align:center;font-size:100%;}
div#weather p.temperature span.max{font-weight:bold;color:#c00;}
div#weather p.temperature span.min{font-weight:bold;color:#009;}
div#weather p.temperature span.degree{padding:0 2px;font-size:62.5%;letter-spacing:0;}
*html div#weather p.temperature span.degree{padding:0 8px 0 2px;letter-spacing:-6px;}
*html div#weather p.temperature span.max span.degree{padding:0 8px 0 2px;}
div#weather p.rain{float:right;width:112px;text-align:center;font-size:75%;color:#666;}
div#weather p.rain span.num{font-weight:bold;}
div#weather p.systemError{clear:both;padding:3px 5px;font-size:62.5%;color:#c00;line-height:1.1;}
div#weather p.infoButton a{position:absolute;top:2px;right:4px;width:81px;height:18px;display:block;}
div#weather div.setting{height:1%;position:relative;clear:both;margin:2px 5px 5px 5px;padding:3px 4px;border:1px solid #cfdcef;background:#eff4fd;}
div#weather div.setting p.area{color:#333;font-size:62.5%;font-family:Verdana, sans-serif;}
div#weather div.setting p.settingButton img{position:absolute;top:1px;right:4px;cursor:pointer;}
div#weather div.maintenance{margin:2em 0;font-size:12px;text-align:center;}
/* @end */
/* @group footer */
div#footer{width:100%;min-width:990px;border-top:2px solid #cbcbcb;padding:8px 0;}
div#footer div.section{width:948px;margin:0 21px;}
div#footer div.section p.logo{width:70px;float:left;}
div#footer div.section div.notes{width:868px;float:right;}
div#footer div.section div.notes p, div#footer div.section div.notes p a{font-size:12px;color:#393939;}
/* @end */
/*\*//*/
* html body{vertical-align:middle;}
* html div#content, * html div#content-header, * html div.section{height:inherit;display:inline-table;}
/**/
img.thumbnail_s {
	position: absolute;
	left: auto;
	right: 5px;
	margin-top: 5px;
	cursor: pointer;
	width: 80;
	height: 45px;
}

img.thumbnail_m {
	height: 136px;
	width: 241px;
	margin: 20px;
}
